
QGIS Application - Bug report #7138

Missing icon in raster symbology properties

2013-02-11 02:28 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16203

Description

See attached image. It does not have a tooltip, so I cannot say what is the function of that button.

History

#1 - 2013-03-13 04:33 AM - Alexander Bruy

This button used to sort colormap classes in ascending order. As I can see in UI file this button has icon "view-sort-ascending.png" but there is no such file

in QGIS sources.

Tooltip added in commit:105bfddf42.

#2 - 2013-05-06 04:37 PM - Etienne Tourigny

- Status changed from Open to Resolved

In current master there is an icon, but it is rendered smaller than others. Fixed in 9a8ad74e

#3 - 2013-05-15 02:23 AM - Radim Blazek

- Status changed from Resolved to Closed
